@charset "utf-8";
/* CSS Document */

body,td,th {
	FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif;
	font-size: 0.95em;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(../images/main-background-page.jpg);
	background-repeat: repeat-x;	
}
.main-menu {
	MARGIN-TOP: 17px;
	FLOAT: right
}
A:link {
	COLOR: #000;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #000;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #679109;
	TEXT-DECORATION: none
}
A {
	outline: none
}
.main-menu a:link {
	COLOR: #ffffff;
	text-decoration:none;
}
.main-menu a:visited {
	COLOR: #ffffff;
	text-decoration:none;
}
.main-menu a:hover {
	COLOR: #679109;
	text-decoration:none;
}
.main-menu a:active {
 COLOR: #ffffff;
	text-decoration:none;
}
H1 {
	FONT-SIZE: 1.5em;
	COLOR: #222E2E;
	text-align:left;
}
H2 {
	FONT-SIZE: 1em;
	COLOR: #ffffff;
	text-align:left;
}
H3 {
	FONT-WEIGHT: 300;
	FONT-SIZE: 1.2em;;
	COLOR: #ffffff
}
.header {
	PADDING-RIGHT: 32px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/header-bg.jpg);
	HEIGHT: 70px
}
.logo {
	FLOAT: left
}
.home-tab {
	BACKGROUND: url(../images/menu/home-tab-on.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 77px;
	PADDING-TOP: 6px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}
.makereq-tab {
	BACKGROUND: url(../images/menu/makerequest-tab-on.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 129px;
	PADDING-TOP: 6px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}
.browseequip-tab {
	BACKGROUND: url(../images/menu/browseequipment-tab-on.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 160px;
	PADDING-TOP: 6px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}
.aboutus-tab {
	BACKGROUND: url(../images/menu/about-tab-on.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 90px;
	PADDING-TOP: 6px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}
.contactus-tab {
	BACKGROUND: url(../images/menu/contact-tab-on.jpg) no-repeat;
	FLOAT: left;
	WIDTH: 90px;
	PADDING-TOP: 6px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}
.tab-off {
	PADDING-RIGHT: 12px;
	PADDING-LEFT: 12px;
	BACKGROUND: url(../images/menu/tab-off-spacer.jpg) no-repeat 100% 0%;
	FLOAT: left;
	PADDING-TOP: 6px;
	HEIGHT: 36px;
	TEXT-ALIGN: center
}
.topbanner {
	text-align: center;
	margin-top:20px;
}
.footer {
	text-align: center;
	font-size: 0.8em;
}
.footer a:link {
	COLOR: #9DBD2C;
	TEXT-DECORATION: none	
}

.footer a:visited {	
	COLOR: #9DBD2C;
	TEXT-DECORATION: none	
}
.footer a:hover {
	COLOR: #000;
	TEXT-DECORATION: none	
}

.footer a:active {
	COLOR: #9DBD2C;
	TEXT-DECORATION: none	
}
input, select, textarea {
	font-size: 0.80em;
	font-family:Verdana, Serif;
}
table {
	border-collapse: collapse
}
.headercell {
	COLOR: #333333;
	font-size: 1.5em;
	background-Color:#DBF1C7;
	border: 1px solid #B4B4B4;
	font-weight:bold;
	line-height:30px;
}
.labelcell {
	font-size: 1.2em;
	background-Color:#f7f7f7;
	border: 1px solid #E0E0E0;
	COLOR: #333333;
	font-weight:600;
	padding:5px;
	padding-left:3px;
	line-height:20px;
}
.fieldcell {
	font-size: 1.1em;
	background-Color:#DBF1C7;
	border: 1px solid #E0E0E0;
	COLOR: #000000;
	padding:5px;
	padding-left:3px;
	line-height:20px;
}
.fieldcell a {
	text-decoration:underline;
}
.fieldcella {
	font-size: 1.1em;
	background-Color:#f7f7f7;
	border: 1px solid #E0E0E0;
	COLOR: #000000;
	padding:5px;
	padding-left:3px;
	line-height:20px;
}
.fieldcella a {
	text-decoration:underline;
}
msg {
	color:red;
}